header center {
	height: 80px /*68px*/;
}
#big_nav {
	margin: 12px 20px 0 0;
	padding-top: 2px;
}

#big_nav span {
	border: none;
	float: right;
	margin: 0;
	padding: 0;
}


#show_nav {
	display: block;	
}


nav.hori {
	display: none;
}
nav.active {
	display: block;
}

div.nav {
	background: white;
}
div.nav span:after {
	content: '';
	display: table;
	clear: both;
}
div.nav > span {
	position: relative;
	z-index: 999;
	display: block;
	text-align: left;
	padding: 0;
}
div.nav > span > a{
	padding: 0;
	font-weight: 700;
	display: block;
	position: relative;
	border-top: 1px solid #ddd;
}
div.nav > span > a:before {
	content: '';
	border: 2px solid #ddd;
	border-left: none;
	border-top: none;
	width: 12px;
	height: 12px;
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transition: .25s;
}
div.nav > span.active > a:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	border-color: #346DF7;
	margin-top: -11px;
}
div.nav > span > div {
/* 	display: block; */
	position: relative;
	background: transparent;
	box-shadow: none;
	outline: none;
	width: 100% !important;
	padding: 0;
	right: inherit;
	left: inherit;
	margin: 0;
	top: 0;
}
div.nav > span > div big{
	width: 100% !important;
}
div.nav > span > div:after {
	content: '';
	clear: both;
	display: table;
}
div.nav > span > div big span{
	padding: 5px 20px 5px 40px;
	font-size: 16px;
}

nav center div.nav a {
	padding: 15px 20px;
	font-size: 16px;
}
div.nav > span > div big span strong {
	font-size: 14px;
	font-style: italic;
}

div.nav > span > div big span a {
	border-bottom: 1px solid #ddd;
}

div.nav > span.active > a {
	position: inherit;
	overflow: hidden;
}

/*
div.nav > span.active > a:after {
	width: 90%;
}
*/



footer .one_of_five {
	width: 33.33333%;
}

#banner > a {
	height: 60px;
	width: 60px;
	margin-top: -30px;
}
#banner > a em{
	font-size: 60px;
}


ol.dots {
	bottom: 10px;
}

ul.full_banner li {
	height: 330px;
}

ul.full_banner li center h1 {
	font-size: 35px;
	padding-bottom: 0px;

}
ul.full_banner li center p {
	font-size: 15px;
}


header h1 {
	width: 300px;
}
header h1 a figure{
	width: 60px;
}
header h1 a span{
	width: 235px;
	font-size: 26px;
	margin-top: 4px;
}



article.main_content {
	width: 100%;
}



@media all and (max-width: 750px) {
	body {
/* 		background: red; */
	}
	header h1 {
		width: 220px;
	}
	header h1 a span {
		width: 150px;
		font-size: 20px;
		margin-top: 10px;
	}

}
